clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::readability::IdentifierNamingCheck::NamingStyle Member List

This is the complete list of members for clang::tidy::readability::IdentifierNamingCheck::NamingStyle, including all inherited members.

Case | clang::tidy::readability::IdentifierNamingCheck::NamingStyle |
isSet() const | clang::tidy::readability::IdentifierNamingCheck::NamingStyle | inline
NamingStyle() | clang::tidy::readability::IdentifierNamingCheck::NamingStyle | inline
NamingStyle(CaseType Case, const std::string &Prefix, const std::string &Suffix) | clang::tidy::readability::IdentifierNamingCheck::NamingStyle | inline
Prefix | clang::tidy::readability::IdentifierNamingCheck::NamingStyle |
Suffix | clang::tidy::readability::IdentifierNamingCheck::NamingStyle |